html {
    -webkit-text-size-adjust: none;
    touch-action: pan-x pan-y;
}

.text-blue{
    color: #2c8ef8;
}

.text-orange{
    color: #ce6800;
}

.text-light-gray{
    color: #b5b5b5;
}

.align-center{
    align-items: center;
}

.last-synced{
    font-size: 11px;
}

.content-page{
    padding-top: 0;
    padding-bottom: 0;
}

.cursor-pointer,
.clipboard-button{
    cursor: pointer;
}

#notifications {
    margin-left: -24px; /* content page + gutter*/
    margin-right: -24px;
}

.fix-height-filters{
    height: 65px;
}

.check-filter{
    margin: 0 5px;
    align-items: flex-start;
}

.check-filter input,
.input-check input{
    width: 18px;
    height: 18px;
}

.footer-fixed{
    bottom: 0;
    border: none;
    border-top: 1px solid lightgrey;
    position: fixed;
    padding: 20px;
    background: #fafbfe;
    z-index: 2;
}

.footer-fixed .button-wrapper{
    justify-content: flex-end;
}

.right-bar .rightbar-title{
    padding: 12px 25px;
}

.right-bar .simplebar-content .mm-active>a,
body[data-leftbar-theme=dark] .side-nav .mm-active>a,
.right-bar .simplebar-content .mm-active>a:focus,
body[data-leftbar-theme=dark] .side-nav .mm-active>a:focus{
    color: #bccee4 !important;
}

#titleRow {
    padding-bottom: 50px;
}

#modal_history .modal-content{
    height: 100%;
    width: 600px;
}
#modal_history .modal-content .modal-header{
    padding-top: 6px;
    padding-bottom: 6px;
}

#modal_history .modal-content .modal-body {
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
}

#modal_history .modal-content button.close{
    top: 9px;
}

#modal_history .span-date{
    font-size: 12px;
    color: #ADB5BD;
    display: block;
}

#modal_history .log-item{
    border-bottom: 1px solid lightgrey;
}

#modal_filters .modal-right,
#modal_offer_details .modal-right,
#modal_tag_selected .modal-right {
    width: 500px;
    flex-flow: inherit;
}

#modal_filters .modal-right .modal-header,
#modal_offer_details .modal-right .modal-header,
#modal_tag_selected .modal-right .modal-header {
    position: fixed;
    top: 0;
    width: 100%;
}

#modal_filters .modal-right .modal-body,
#modal_offer_details .modal-right .modal-body,
#modal_tag_selected .modal-right .modal-body {
    margin-top: 60px;
    width: 100%;
    flex-flow: inherit;
    max-height: 80%;
    overflow-y: auto;
    overflow-x: hidden;
}

#modal_filters h5:first-child,
#modal_offer_details h5:first-child,
#modal_tag_selected h5:first-child {
    margin-top: 15px!important;
}

#modal_filters .modal-right .modal-footer,
#modal_offer_details .modal-right .modal-footer,
#modal_tag_selected .modal-right .modal-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: white;
}

#modal_offer_details .modal-right .offer-img,
#modal_tag_selected .modal-right .offer-img {
	height: 50px !important;
}

#modal_tag_selected .modal-body::-webkit-scrollbar-track {
	display: block;
}
#modal_tag_selected .modal-body::-webkit-scrollbar {
	display: block;
}
#modal_tag_selected .modal-body::-webkit-scrollbar-thumb {
	display: block;
}

#modal_upload_items .modal-header {
    border-bottom: none;
    background: #fafbfe;
    border-radius: 8px 8px 0 0;
    padding: 0 0 0 0;
}

#modal_upload_items .nav-tabs {
    border-bottom: none;
    margin-bottom: 0;
}

#modal_upload_items .nav-tabs .nav-item {
    width: 80px;
}

#modal_upload_items .nav-tabs .nav-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: none;
    background: transparent;
    color: #333;
    font-weight: 500;
    font-size: 16px;
}

#modal_upload_items .nav-tabs .disabled{
    pointer-events: none;
    opacity: 0.5;
}

#modal_upload_items .nav-tabs .nav-link.active {
    border-bottom: 2px solid;
    background: transparent;
}

#modal_upload_items .nav-tabs .nav-link i {
    font-size: 24px;
    margin-bottom: 4px;
    display: block;
}

#modal_upload_items .close {
    margin-top: auto !important;
    margin-bottom: auto !important;
    margin-right: 5px !important;
}

#modal_delete_item .modal-header,
#modal_delete_multi_items .modal-header,
#modal_revert_item .modal-header,
#modal_save_dialog_item .modal-header,
#modal_confirm_item .modal-header,
#modal_delete_item .modal-footer,
#modal_delete_multi_items .modal-footer,
#modal_revert_item .modal-footer,
#modal_save_dialog_item .modal-footer,
#modal_confirm_item .modal-footer,
#modal_save_dialog_item .modal-header,
#modal_save_dialog_item .modal-footer,
#modal_confirm_dialog_item .modal-header,
#modal_confirm_dialog_item .modal-footer,
#modal_confirm_dialog_inactive_vehicle .modal-header,
#modal_confirm_dialog_inactive_vehicle .modal-footer{
    border: none;
}

#modal_delete_item .modal-body,
#modal_delete_multi_items .modal-body,
#modal_revert_item .modal-body,
#modal_confirm_item .modal-body,
#modal_save_dialog_item .modal-body,
#modal_confirm_dialog_item .modal-body,
#modal_confirm_dialog_inactive_vehicle .modal-body{
    text-align: center;
}

#modal_delete_item .modal-body i,
#modal_delete_multi_items .modal-body i,
#modal_revert_item .modal-body i,
#modal_confirm_item .modal-body i,
#modal_save_dialog_item .modal-body i,
#modal_confirm_dialog_item .modal-body i,
#modal_confirm_dialog_inactive_vehicle .modal-body i{
    font-size: 80px;
    line-height: 80px;
}

#modal_delete_item .modal-body .title,
#modal_delete_multi_items .modal-body .title,
#modal_revert_item .modal-body .title,
#modal_confirm_item .modal-body .title,
#modal_save_dialog_item .modal-body .title,
#modal_confirm_dialog_item .modal-body .title,
#modal_confirm_dialog_inactive_vehicle .modal-body .title{
    font-size: 22px;
}

#modal_delete_item .modal-body .subtitle,
#modal_delete_multi_items .modal-body .subtitle,
#modal_revert_item .modal-body .subtitle,
#modal_confirm_dialog_item .modal-body .subtitle,
#modal_save_dialog_item .modal-body .subtitle,
#modal_confirm_item .modal-body .subtitle,
#modal_confirm_dialog_inactive_vehicle .modal-body .subtitle{
    font-size: 16px;
}

#modal_delete_item .modal-body .buttons,
#modal_delete_multi_items .modal-body .buttons,
#modal_revert_item .modal-body .buttons,
#modal_confirm_dialog_item .modal-body .buttons,
#modal_save_dialog_item .modal-body .buttons,
#modal_confirm_item .modal-body .buttons,
#modal_confirm_dialog_inactive_vehicle .modal-body .buttons{
    margin-top: 25px
}

#modal_delete_item .modal-body .buttons button,
#modal_delete_multi_items .modal-body .buttons button,
#modal_revert_item .modal-body .buttons button,
#modal_confirm_dialog_item .modal-body .buttons button,
#modal_save_dialog_item .modal-body .buttons button,
#modal_confirm_item .modal-body .buttons button,
#modal_confirm_dialog_inactive_vehicle .modal-body .buttons button{
    margin: 0 10px
}

#modal_clone_item .title-clone{
    font-size: 18px;
}

#modal_clone_item .modal-body label{
    font-size: 16px;
    font-weight: 600;
}

#modal_clone_item .modal-body br{
  display: none;
}

#modal_clone_item .modal-body .clone-description{
    font-size: 14.4px;
    text-align: left;
    margin-left: 30px;
}

#modal_clone_item .modal-body .border-clone{
    width: 2px;
    border-right: 1px solid lightgrey;
    height: 60px;
    margin: 10px auto;
    clear: both;
}

#modal_clone_item .modal-body .clone-inputs{
    max-width: 200px;
    margin: 20px 30px 0 30px;
}

.confirm-action-button,
.add-submenu-button{
    height: 50px;
    width: 50px;
    font-size: 20.5px;
    line-height: 45px;
    padding: 0;
    float: right;
    margin-right: 50px;
    margin-bottom: 50px;
}

.options-submenu{
    position: absolute;
    top: 0;
    right: 5%;
    display: flex;
    align-items: flex-start;
    z-index: 1;
}

.options-submenu span{
    width: 36px;
}

.dragula-handle,
.remove-submenu-button{
    padding: 0;
    color: #6c757d;
    text-align: left;
}

.remove-submenu-button{
    cursor: pointer;
}

.drag-body .dragula-handle{
    width: 36px;
    font-size: 20.5px;
    padding: 0;
    color: #6c757d;
    margin-right: 30px;

}

.dragula-handle:before{
    content: "\F12F0";
    font-family: Material Design Icons!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: middle;
}

.button-save-form,
.button-save-form-text-assets,
.button-store-dams,
.button-cancel,
.button-apply-filters,
.button-apply-tags{
    min-width:115px;
    font-size: 16px !important;
    z-index: 5;
}

#button-save-form-promoted{
    display: flex;
    align-items: center;
    justify-content: center;
}

#button-save-form-promoted .spinner-border-sm{
    border-width: .15em;
}

.btn:focus, .btn.focus{
    box-shadow: none !important;
}

.no-border{
    border: none !important;
    background-color: white !important;
    cursor: none !important;
    height: 0 !important;
}
.no-border:hover{
    border: none !important;
    background-color: white !important;
    cursor: none !important;
    height: 0 !important;
}

/* top bar */
.button-add{
    height: 50px;
    width: 50px;
    font-size: 20.5px;
    line-height: 45px;
    padding: 0;
    float: right;
    margin-right: 50px;
    position: fixed;
    right: 0;
    bottom: 25px;
    z-index: 5;
}


/* Sidebar */
#left-side-menu-container {
    padding-bottom: 70px
}


/* footer */
.button-cancel{
    border: none;
}
.button-cancel:hover{
    color: #BBBBBB;
}

table.table tbody tr td.xtra_padd{
    padding-bottom: 60px;
}

table.table tbody tr.shown td.xtra_padd {
    padding-bottom: 0;
}

body[data-leftbar-compact-mode=condensed] {
    min-height: auto;
}

body[data-leftbar-compact-mode=condensed] .sidebar-settings {
    width: 70px;
    padding:0;
}

body[data-leftbar-compact-mode=condensed] .sidebar-settings .sidebar-settings-item {
    padding: 15px 20px;
    min-height: 56px;
    transition: none;
    display: inline-block;
}

body[data-leftbar-compact-mode=condensed] .sidebar-settings .sidebar-settings-item i {
    font-size: 1.125rem;
    margin-right: 20px;
    margin-left: 6px;
}

/*color Picker*/
div.colorPicker-picker{
    height: 25px;
    width: 25px;
    background-position: bottom right;
}

/* scroll-bar */
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    display: none;
}


::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #e5e5e5;
}

/* geo */

.regional_wrapper .custom-control-input{
    z-index: 1;
}

#collapseGeo .regional-check-wrapper,
.collapseGeoLease .regional-check-wrapper{
    width: 150px
}

.national-wrapper .primary-title{
    font-size: 18px;
    color: #6c757d;
    font-weight: 600;

}

#collapseGeo .collapse-title,
.collapseGeoLease  .collapse-title{
    padding-top: 20px;
}

#collapseGeo .secondary-title,
.collapseGeoLease .secondary-title{
    font-size: 13.5px;
    margin: 5px;
}

#collapseGeo .select-button-geo,
.collapseGeoLease .select-button-geo{
    padding-top: 3px;
    border: none;
    background-color: transparent;
}
#collapseGeo .select-button-geo:hover,
.collapseGeoLease .select-button-geo:hover{
    color: #6c757d;
}

#collapseGeo a .dripicons-chevron-right:before,
.collapseGeoLease a .dripicons-chevron-right:before{
    content: '\54';
}

#collapseGeo a.collapsed .dripicons-chevron-right:before,
.collapseGeoLease a.collapsed .dripicons-chevron-right:before{
    content: '\56';
}

#collapseGeo .region-dma-wrapper,
.collapseGeoLease .region-dma-wrapper{
    width: 100%;
}

.expand_geo_lease{
	background-color: #fafbfe;
	border: 1px solid white;
}

.expand_geo_lease .adi-textarea{
	height: 170px;
}

.expand_geo_lease .select-button-geo{
	white-space: nowrap;
}

/* popover */
.popover{
    min-width:150px;
}

.a-item{
    font-size: 13.5px !important;
    color: #6c757d;
    display: block;
    padding: 10px;
    cursor: pointer;
}

/* popover */


/*
    Notifications

*/



.toast{
    bottom: 50px;
    right: 50px;
    position: absolute;
}


.msg-empty-page{
    padding: 80px;
    font-size: 22px;
    margin: 0 auto;
    width: fit-content;
    text-align: center;


}

.msg-empty-page-status{
    padding: 40px;
}

.success-expiring{
    font-size: 105px;
    line-height: 55px;
}


.msg-empty-page span{
    margin: 15px 0 0 0;
    font-size: 16px;
    display: block;
}
.msg-empty-page .button-add {
    float: unset;
    margin-right: 0;
    position: relative;
    right: unset;
    bottom: unset;
    top: 50px;
}

.msg-empty-page .button-img-wrapper{
    position:relative;
    margin-right: 20px;
    margin-top: -5px;
}

.msg-empty-page .button-img-wrapper img{
    transform: scale(0.8);
}

.sidebar-settings {
    padding: 10px 30px;
    position: fixed;
    bottom: 0;
    width: 260px;
    background-color: #313a46;
}

.sidebar-settings .sidebar-settings-item i {
    display: inline-block;
    line-height: 1.0625rem;
    margin: 0 20px 0 0;
    font-size: 1.1rem;
    vertical-align: middle;
    width: 20px;
    color: #8391a2;
}

.sidebar-settings .sidebar-settings-item:hover i {
    color: #bccee4;
}

.onit-link{
    font-size: 12px;
    color: #6c757d;
}

.onit-link:hover{
    color: #727cf5
}

.spinner-border-large {
    margin: 50px auto;
    width: 5rem;
    height: 5rem;
    border-width: .5em;
}

.icon-move-plm{
    display: inline-block;
    vertical-align: top;

}

.icon-move-plm.mdi-drag-horizontal-variant{
    margin-right: .75rem;
}

/* widget */

.msrp-success{
    font-size: 105px;
	line-height: 80px;
}

.btn-view-msrp{
    background-color: #edeff1;
    padding: 5px 10px;
    font-size: 14.4px;
}

.btn-view-msrp:hover{
    background-color: lightgrey;
}

.active-user-dashboard tr a,
.active-user-dashboard tr a:hover{
    color: #6c757d;
}

.card-with-chart{
    height: 460px;
}

.fix-height .card-with-chart{
    height: 424px;
}

.fix-height .widget-inline{
    height: 200px;
}

#plm_status{
    height: 260px;
}

.fix-height-status{
    height: 402px;
}

.ticket-status{
    margin: 10px 20px;
    cursor: pointer;
    width: 100%;
}
.status-list{
    height: 260px;
}

#chart_status:hover{
    cursor: pointer;
}

.button-issue-add{
    right: 20px;
    bottom: 5px;
    position: absolute;
}

.nav-tabs.nav-bordered li a.nav-link-status{
    padding: .625rem;
}

.maintenance-table tr,
.expiring-soon{
    cursor: pointer;
}

.table-user-actives{
    max-height: 420px;
    overflow-y: auto;
    overflow-x: hidden;
}

.initials-list{
    background-color: lightseagreen;
    border-radius: 50%;
    padding: 6px 0;
    text-align: center;
    color: white;
    line-height: 20px;
    font-size: 12px;
    height: 30px;
    width: 30px;
    font-weight: bold;
}

.tooltip-dashboard:before{
    vertical-align: baseline;
    font-size: 13px;
}

.tooltip-inner {
    max-width: 350px;
}

.edit_wrapper .lightbox_style_header {
    height: 50px;
}

.edit_wrapper .lightbox_style_header .title-fixed {
    margin-left: -24px;
    margin-right: -24px;
    padding: 10px 24px;
    height: 50px;
    width: calc(100% - 260px); /* this is the width of the left sidebar in desktop */
}

.edit_wrapper .lightbox_style_header .page-title {
    font-size: 20px;
}


.embeded_offer_tile .offer-buttons,
.embeded_offer_tile .offer-details {
    display: none;
}

.embeded_offer_tile .offer-tile {
    width: auto;
    height: auto;
    float: unset;
    margin: 0;
    background-color: transparent;
}

.embeded_offer_tile .offer-tile h3.offer-title{
    padding-top: 0;
}

.embeded_offer_tile .offer-tile .offer-info {
    height: auto;
    padding: 0 15px;
}

.embeded_offer_tile .offer-tile .offer-info .offer-post-text {
    position: relative;
    bottom: unset;
}

.embeded_offer_tile .offer-tile h3,
.embeded_offer_tile .offer-tile h3 span,
.embeded_offer_tile .offer-tile div,
.embeded_offer_tile .offer-tile .offer-info .ot_promo_copy,
.embeded_offer_tile .offer-tile .offer-info .offer-value .offer-pre-text,
.embeded_offer_tile .offer-tile a {
    font-family: Nunito, sans-serif;
}

.table-msrp-offers .badge-outline-danger{
	padding: .5em .9em .5em .7em;
	font-size: 11px;
}
.table-msrp-offers .badge-outline-danger:hover{
	background-color: #fa5c7c;
	color: #ffffff;
}

.back-link {
	font-size: 16px;
	color: #727cf5;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	gap: 6px;
	cursor: pointer;
}

.back-link .arrow {
	font-size: 18px;
}

@media (max-width: 1380px) {
    .nav-tabs.nav-bordered li a.nav-link-status {
        font-size: 13px;
        padding: 0.5rem;
    }

    .ticket-status {
        font-size: 12px;
    }

    .fix-height-status {
        height: 425px;
    }
}

/* Sidebar style change */
@media (max-width: 1028px) {
    .edit_wrapper .lightbox_style_header .title-fixed {
        width: calc(100% - 70px); /* this is the width of the left sidebar in tablet */
    }
}

/* md breakpoint - only phone*/
@media (max-width: 768px) {
    .card-with-chart{
        height: auto;
    }

    .widget-inline .card.border-left{
        border-left: none!important;
    }


    .toast{
        bottom: 10px;
        right: 10px;
        position: absolute;
    }

    /* full screen */
    #modal_filters .modal-right,
    #modal_offer_details .modal-right,
    #modal_tag_selected .modal-right {
       /* width: 100%; */
        max-height: 100%  !important;
        height: 100% !important;
    }

    #modal_filters .modal-right .modal-footer,
    #modal_offer_details .modal-right .modal-footer,
    #modal_tag_selected .modal-right .modal-footer {
        position: fixed;
        bottom: 0;
        width: 98%;
    }
    #modal_filters .modal-right .modal-header .close-right,
    #modal_offer_details .modal-right .modal-header .close-right,
    #modal_tag_selected .modal-right .modal-header .close-right{
       background-color: white;
        border: none;
        font-size: 21px;
    }

    #modal_filters .modal-right .modal-header,
    #modal_offer_details .modal-right .modal-header,
    #modal_tag_selected .modal-right .modal-header{
        align-items: center;
        justify-content: center;

    }

    #modal_filters .modal-right .modal-header{
        justify-content: space-between;
    }

    #modal_offer_details .modal-header .close-right, 
    #modal_tag_selected .modal-header .close-right{
        position: fixed;
        left: 20px;
        z-index: 1;
    }

    #modal_filters .modal-right .modal-body,
    #modal_offer_details .modal-right .modal-body,
    #modal_tag_selected .modal-right .modal-body {
        margin-top:70px;
        padding-bottom: 80px;
    }

    .button-add{
        right: -20px;
    }

    table.table tbody tr td.xtra_padd{
        padding-bottom: 65px;
    }

    #modal_clone_item .modal-body .border-clone{
      height: 50px !important;
    }

    #modal_clone_item .title-clone{
        font-size: 16px;
    }
    #modal_clone_item .modal-body .clone-description{
        font-size: 11px;
        margin-left: 0;
    }

    #modal_clone_item .text-left{
        text-align: center !important;
    }

    #modal_clone_item .modal-body .clone-inputs{
        margin-left: 0;
        margin-right: 0;
    }

    .footer-fixed{
        width: 100% !important;
        left: 0;
        padding: 25px 15px;
    }

    .button-save-form,
    .button-save-form-text-assets,
    .button-store-dams,
    .button-apply-filters,
    .button-apply-tags{
        width: 100%;
        font-size: 20px !important;
    }

    .msg-empty-page{
        padding: 20px;
    }

    .mleft-mobile-list{
        margin-left: 18px;
    }

    .edit_wrapper .lightbox_style_header .title-fixed {
        width: 100%;
        margin-left: -22px;
        margin-right: -22px;
    }

    #plm_status{
        height: 190px;
    }

    .fix-height-status{
        height: 560px;
    }

    .nav-tabs.nav-bordered li a.nav-link-status{
        font-size: 10px;
        padding: .6rem;
    }

    .ticket-status {
        font-size: 14.4px !important;
    }

    .ticket-status, .no-ticket-status{
       font-size: 11px;
    }

}

/* lg breakpoint */
@media (max-width: 991.98px) {

    .tooltip{
        display: none !important;
    }

    .page-title{
        font-size: 22px !important;
        margin-top: 15px;
    }

    #modal_filters .modal-right,
    #modal_offer_details .modal-right,
    #modal_tag_selected .modal-right {
        width: 100%;
        flex-flow: inherit;
        max-height: 80%;
        overflow-y: auto;
    }


    #modal_clone_item .modal-body .border-clone{
        height: 140px;
    }

    #modal_history .modal-content{
        width: 100%;
    }

    .fix-height .widget-inline{
        height: auto;
    }
}
